@media screen and (max-width:1445px) {
  #testo {

    h2 {
      margin-left: 10px;
    }

    .testo__wrapper {
      height: 820px;
      justify-content: start;

      .testo_item {
        width: 350px;
      }

      .testo_item:nth-child(7) {
        height: 260px;
        margin-left: 370px;

      }

    }
  }



  #treatment {

    .treat_wrapper {
      height: 750px;
      gap: 24px;
      justify-content: start;

      .treat_item {
        height: 350px;
      }

      .treat_item:nth-child(1) {
        width: 350px;
      }

      .treat_item:nth-child(2) {
        width: 350px;
      }

      .treat_item:nth-child(3) {
        width: 350px;
      }

      .treat_item:nth-child(4) {
        width: 535px;
      }

      .treat_item:nth-child(5) {
        width: 535px;
      }

    }
  }
}

@media screen and (max-width:1432px) {
  .main_manu-item {
    padding: 25px 5px 25px 5px;
  }
}

@media screen and (max-width:1400px) {
  .main_more_3 {
    left: 500px;
  }

  .main_more_4 {
    left: 700px;
  }
}

@media screen and (min-width:1201px) {
  .testesterone {
    display: none;
  }
}

@media screen and (max-width:1400px) {
  .main_more_3 {
    left: 450px;
  }

  .main_more_4 {
    left: 600px;
  }

  .project_image_div {
    right: -200px;
  }
}

@media screen and (max-width:1350px) {
  #project {
    padding: 90px 0px;

  }

  .project_div {
    margin-left: 60px;
    width: 500px;
  }

  .project_title {
    h3 {
      font-size: 35px;
      letter-spacing: 1px;
    }

    h1 {
      font-size: 50px;
    }
  }

  .project_text {
    font-size: 1rem;
    margin-top: 40px;
  }

  .project__btns {
    margin-top: 20px;
  }

  .project_btn1 {
    padding: 17px;
    font-size: 1rem;
  }

  .project_btn2 {
    padding: 20px;
    height: 55px;
    width: 160px;
    font-size: 1rem;

    span {
      top: 1.4px;
      height: 52px;
      width: 157px;
      padding-top: 17px;
    }
  }

  .bi-whatsapp {
    font-size: 25px;
  }

  .whats_a {
    margin-top: 20px;
  }

  .whats_a:hover {
    transform: scale(.93);
    margin-top: 25px;

    .bi-whatsapp {
      font-size: 20px;
    }
  }

  #about {
    padding: 100px 50px;

    .flex {

      &>.flex__content {
        flex-basis: 50%;

        h2 {
          font-size: 50px;
          letter-spacing: 0px;
        }

        p {
          font-size: 1.1rem;
        }

      }
    }
  }

  .about_a {
    margin-top: 20px;
  }


  #we {
    padding: 100px 50px;

    .we_flex {

      .we_flex_content {
        h2 {
          font-size: 45px;
        }

        p {
          font-size: .975rem;
        }

        .we_a {
          padding: 17px;
          font-size: 1rem;
        }

        .we_right {
          top: 15px;
          font-size: 25px;
        }

        .we_hover_effect_2 {
          top: 16px;
          font-size: 22px;
        }
      }
    }
  }
}

@media screen and (max-width:1300px) {

  #testo {

    h2 {
      margin-left: 40px;
    }

    .testo__wrapper {
      height: 2000px;
      justify-content: center;
      gap: 20px;

      .testo_item {
        width: 45%;
      }

      .testo_item:nth-child(1) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(2) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(3) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(4) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(5) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(6) {
        height: 450px;
      }

      .testo_item:nth-child(7) {
        height: 450px;
        width: 92%;
        margin-top: 0px;
        margin-left: 0px;

      }
    }
  }



  #treatment {
    padding: 70px 100px;
    background-size: 2800px;

    h2 {
      margin-left: 40px;
    }

    .treat_wrapper {
      height: 1150px;
      justify-content: center;

      .treat_item {
        height: 350px;
      }

      .treat_item:nth-child(1) {
        width: 45%;
      }

      .treat_item:nth-child(2) {
        width: 45%;
      }

      .treat_item:nth-child(3) {
        width: 45%;
      }

      .treat_item:nth-child(4) {
        width: 45%;
      }

      .treat_item:nth-child(5) {
        width: 92%;
      }



    }
  }

  .treat_content {
    font-size: 1rem;

    .treat_a {
      width: 170px;
      height: 50px;
      padding: 12px;
    }
  }



  #doctor {

    .doctor__wrapper {
      gap: 50px;

      .about_founder {

        h2 {
          font-size: 40px;
        }

        p {
          font-size: 1.1rem;
        }
      }
    }
  }

  .founder_a {
    width: 360px;
    padding: 20px;
    margin-top: 30px;
  }




  #footer {
    padding: 50px;

    .footer_wrapper {
      gap: 30px;

    }

  }

}

@media screen and (min-width:1200px) {
  
  .hamb_section_show {
    display: none;
  }

  .header-section-delete {
    margin-top: 0px;
  }

  body.no-scroll {
    overflow: auto;
    position: absolute;
    width: 100%;
  }
}

@media screen and (max-width:1200px) {
  .main_manu-item {
    display: none;
  }

  .bi-list {
    display: block;
    right: 35px;
    top: 25px;
    font-size: 50px;
  }

  .bi-x-lg {
    display: block;
    top: 25px;
    right: 35px;
    font-size: 40px;
  }

  header {
    background-position: -150px;
  }

  .nav-section {
    position: static;
  }

  .header-section-delete {
    margin-top: -260px;
  }

  .project_image_div {
    right: -300px;
  }




}

@media screen and (max-width:1100px) {
  header {
    background-position: -150px;
    background-size: 1400px 242px;
    height: 242px;
  }

  .header-section-delete {
    margin-top: -245px;
  }

  #about {
    background-position: 1000px;
  }

  #about {
    padding: 150px 50px;

    .flex {

      &>.flex__content {
        h2 {
          margin-bottom: 20px;
        }

      }
    }
  }



  #doctor {

    .doctor__wrapper {
      gap: 30px;
      height: 600px;


      .about_doctor {
        width: 300px;
        gap: 10px;
        height: 500px;


        .about_doctor_img {
          width: 300px;
          height: 300px;
          margin-top: -60px;
        }

        .about_doctor_title {

          h3 {
            margin-bottom: 0px;
            font-size: 22px;
            letter-spacing: .5px;
          }
        }

        .about_doctor_info {
          font-size: 13px;

          p {
            margin-bottom: 15px;

          }

          p:nth-child(2) {
            margin-top: 5px;
          }
        }

        .about_doctor_button {
          font-size: 20px;
        }
      }

      .about_founder {

        h2 {
          font-size: 35px;
        }

        p {
          font-size: 1rem;
        }


      }
    }
  }

  .founder_a {
    width: 360px;
    padding: 20px;
    margin-top: 30px;
  }


  #footer {
    padding: 50px;

    .footer_wrapper {
      gap: 30px;
      flex-wrap: wrap;
      height: 800px;

      .footer_info {
        height: 90px;
        flex-basis: 100%;
        color: white;

        a {
          display: flex;
          font-size: 22px;
          align-items: center;
          gap: 10px;
          font-family: var(--main-font-family);

          .footer_img {
            width: 80px;
            height: 80px;
            object-fit: cover;
            box-shadow: 2px 2px 8px rgb(3, 78, 29);
            border-radius: 50%;
          }
        }

        p {
          display: none;
        }
      }

      .footer_navigation {
        height: 300px;
        flex-basis: 30%;
        display: flex;
        flex-direction: column;
        font-size: 1rem;
        font-family: var(--main-font-family);
        color: white;
        line-height: 200%;
      }

      .footer_help {
        height: 300px;

        flex-basis: 40%;

        display: flex;
        font-size: 1rem;
        flex-direction: column;
        color: white;
        font-family: var(--main-font-family);

        a {
          margin-bottom: 17px;
        }
      }

      .footer_adress {
        height: 300px;

        color: white;


        h2 {
          font-family: var(--main-font-family);
          font-size: 13px;

        }

        p {
          font-family: var(--main-font-family);
          margin-bottom: 15px;
          font-size: 1.325rem;
          margin-top: 5px;
        }
      }

    }

    .footer__safety {
      text-align: start;
      height: 170px;

      h3 {
        font-size: 20px;
      }

      h4 {
        font-size: 13px;
        margin-bottom: 70px;
      }

      h2 {
        font-size: 20px;
      }
    }

  }
}

@media screen and (max-width:1050px) {
  .project_image_div {
    display: none;
  }

  #testo {
    padding: 60px 0px;

    h2 {
      font-size: 45px;
      margin-bottom: 60px;
    }

    .testo__wrapper {
      height: 2000px;
      justify-content: center;
      gap: 20px;

      .testo_item {
        width: 45%;
      }

      .testo_item:nth-child(1) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(2) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(3) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(4) {
        height: 450px;
        margin-top: 0px;
      }

      .testo_item:nth-child(5) {
        height: 450px;
        margin-top: 0px;

      }

      .testo_item:nth-child(6) {
        height: 450px;
      }

      .testo_item:nth-child(7) {
        height: 450px;
        width: 92%;
        margin-top: 0px;
        margin-left: 0px;
      }

    }
  }

  #treatment {
    padding: 60px 0px;
    background-size: 2800px;

    h2 {
      font-size: 45px;
      margin-bottom: 60px;
    }

  }
}

@media screen and (max-width:1025px) {

  #about {
    padding: 70px;
    background-repeat: no-repeat;
    background-position: 0px;
    background-size: 2500px;

    .flex {
      flex-wrap: wrap;
      gap: 0;
      height: 1100px;

      &>.flex__image {
        height: 550px;

        img {
          height: 100%;
        }

      }


      &>.flex__content {
        flex-basis: 100%;

        h2 {
          margin-bottom: 20px;
        }

      }
    }
  }


  #we {
    padding: 50px 50px;

    .we_flex {
      flex-wrap: wrap;
      gap: 0px;
      height: 1000px;

      .we_flex_content {
        flex-basis: 100%
      }

      .we_flex_image {
        width: 600px;
        height: 600px;

      }
    }
  }
}

@media screen and (max-width:1000px) {
  header {
    background-position: -120px;
    background-size: 1200px 208px;
    height: 208px;
  }

  .header-section-delete {
    margin-top: -210px;
  }

  #doctor {

    .doctor__wrapper {
      gap: 20px;
      height: 900px;
      flex-wrap: wrap;
      justify-content: center;
      padding-top: 50px;


      .about_founder {
        flex-basis: 100%;
        text-align: center;
        height: 300px;

      }
    }
  }

  .founder_a {
    margin: 40px auto;
  }

  @keyframes doctor_anima {
    0% {
      background-color: rgba(219, 219, 219, 0);
      border-radius: 0px 0px 22px 22px;
    }

    20% {
      background-color: rgba(219, 219, 219, 0.176);
      border-radius: 0px 0px 22px 22px;
    }

    40% {
      background-color: rgba(219, 219, 219, 0.507);
      border-radius: 0px 0px 22px 22px;
    }

    60% {
      background-color: rgba(219, 219, 219, 0.507);
      border-radius: 0px 0px 22px 22px;
    }

    80% {
      background-color: rgba(219, 219, 219, 0.176);
      border-radius: 0px 0px 22px 22px;
    }

    100% {
      background-color: rgba(219, 219, 219, 0);
      border-radius: 0px 0px 22px 22px;
    }
  }
}

@media screen and (max-width:900px) {
  header {
    background-position: -50px;
    background-size: 1000px 173px;
    height: 173px;
  }

  nav {
    height: 70px;
  }

  .bi-list {
    display: block;
    right: 35px;
    top: 15px;
    font-size: 40px;
  }

  .bi-x-lg {
    display: block;
    top: 20px;
    right: 35px;
    font-size: 30px;
  }

  li img {
    width: 58px;
    height: 58px;
    margin-top: -7px;
  }

  .logo-li {
    padding: 7px;
  }

  .header-section-delete {
    margin-top: -175px;
  }

  .testesterone {
    left: 80px;
    font-size: 20px;
    padding: 15px 0px 15px 0px;
  }

  #project {
    padding: 60px 0px;
  }

  .project_div {
    width: 450px;
    height: 500px;
  }

  .project_title {
    h3 {
      font-size: 30px;
      letter-spacing: 1px;
    }

    h1 {
      font-size: 45px;
    }
  }

  .project_text {
    font-size: .9rem;
    margin-top: 30px;
  }

  .project__btns {
    margin-top: 20px;
  }

  .project_btn1 {
    padding: 15px;
    font-size: .9rem;
  }

  .project_btn2 {
    padding: 15px;
    height: 50px;
    width: 150px;
    font-size: .9rem;

    span {
      top: 1.9px;
      height: 47px;
      width: 146px;
      padding: 13px;
    }
  }

  .bi-whatsapp {
    font-size: 20px;
  }

  .whats_a {
    margin-top: 0px;
  }

  .whats_a:hover {
    transform: scale(.93);
    margin-top: 2.3px;

    .bi-whatsapp {
      font-size: 17px;
    }
  }


  #about {
    padding: 70px 30px 70px 20px;
    background-repeat: no-repeat;
    background-position: 0px;
    background-size: 2500px;

    .flex {
      flex-wrap: wrap;
      gap: 20px;
      height: 1000px;

      &>.flex__image {
        height: 500px;
        width: 350px;

        img {
          height: 100%;
          width: 100%;
        }
      }


      &>.flex__content {
        flex-basis: 100%;

        h2 {
          font-size: 45px;
        }

        p {
          font-size: 1rem;
        }

      }
    }
  }

  .about_a {
    font-size: 1rem;
    height: 50px;
    width: 140px;
    padding: 13px;
  }

  #we {
    padding: 40px 10px;

    .we_flex {
      flex-wrap: wrap;
      height: 900px;
      gap: 0px;

      .we_flex_content {
        flex-basis: 100%;
        height: 350px;

        h2 {
          font-size: 40px;
        }

        p {
          font-size: .925rem;
        }

        .we_a {
          width: 170px;
          font-size: .925rem;
        }

        .we_right {
          font-size: 22px;
          left: 120px;
        }
      }

      .we_flex_image {
        width: 500px;
        height: 500px;
      }

    }
  }



  #testo {
    padding: 60px 0px;

    h2 {
      font-size: 40px;
      margin-bottom: 60px;
      margin-left: 40px;
    }

    .testo__wrapper {
      height: 1500px;
      justify-content: center;

      .testo_item {
        width: 45%;

        .testo_item_content {
          font-size: 16px;
          width: 260px;
        }
      }

      .testo_item:nth-child(1) {
        height: 350px;
      }

      .testo_item:nth-child(2) {
        height: 350px;
      }

      .testo_item:nth-child(3) {
        height: 350px;
      }

      .testo_item:nth-child(4) {
        height: 350px;
      }

      .testo_item:nth-child(5) {
        height: 350px;
      }

      .testo_item:nth-child(6) {
        height: 350px;
      }

      .testo_item:nth-child(7) {
        height: 350px;
      }

    }
  }


  #treatment {

    h2 {
      font-size: 40px;
      margin-left: 40px;
    }

    .treat_wrapper {
      height: 1150px;
      justify-content: center;

      .treat_item {

        .treat_item_content {
          font-size: 16px;
          letter-spacing: .5px;
        }

      }

      .treat_item:nth-child(1) {
        width: 45%;
      }

      .treat_item:nth-child(2) {
        width: 45%;
      }

      .treat_item:nth-child(3) {
        width: 45%;
      }

      .treat_item:nth-child(4) {
        width: 45%;
      }

      .treat_item:nth-child(5) {
        width: 92%;
      }
    }
  }

  .treat_content {
    font-size: .9rem;
    width: 70%;

    .treat_a {
      width: 150px;
      height: 40px;
      padding: 7px;
    }
  }


  #doctor {
    padding: 50px;

    .doctor__wrapper {
      padding-top: 100px;
      height: 800px;

      .about_doctor {
        width: 350px;
        height: 350px;
        border-radius: 40px 40px 60px 60px;



        .about_doctor_img {
          width: 250px;
          height: 250px;
          margin: -130px auto;
        }

        .about_doctor_title {
          margin-top: 130px;

          h3 {
            font-size: 17px;
          }
        }

        .about_doctor_info {
          font-size: 11px;

          p {
            margin-bottom: 8px;
          }

          p:nth-child(2) {
            height: 40px;
            width: 70%;
          }
        }
      }



      .about_founder {

        h2 {
          font-size: 33px;
        }

        p {
          font-size: .9rem;
        }


      }
    }



  }

  .founder_a {
    font-size: .9rem;
    width: 330px;
    margin-top: 30px;
  }


  #footer {
    padding: 50px 40px;

    .footer_wrapper {
      gap: 30px;
      flex-wrap: wrap;
      height: 600px;

      .footer_info {
        height: 90px;
        flex-basis: 100%;
        color: white;

        a {
          display: flex;
          font-size: 22px;
          align-items: center;
          gap: 10px;
          font-family: var(--main-font-family);

          .footer_img {
            width: 80px;
            height: 80px;
            object-fit: cover;
            box-shadow: 2px 2px 8px rgb(3, 78, 29);
            border-radius: 50%;
          }
        }

        p {
          display: none;
        }
      }

      .footer_navigation {
        height: 220px;
        flex-basis: 25%;
        font-size: .9rem;
      }

      .footer_help {
        flex-basis: 45%;
        font-size: .9rem;
        height: 220px;


        a {
          margin-bottom: 15px;
        }
      }

      .footer_adress {
        height: 220px;

        h2 {
          font-size: 12px;
          font-weight: 500;
        }

        p {
          font-size: 1.25rem;
        }
      }

    }

    .footer__safety {
      text-align: start;
      height: 170px;
      width: 95%;

      h3 {
        font-size: 20px;
      }

      h4 {
        font-size: 13px;
        margin-bottom: 40px;
      }

      h2 {
        font-size: 16px;
      }
    }

  }

  @keyframes doctor_anima {
    0% {
      background-color: rgba(219, 219, 219, 0);
      border-radius: 0px 0px 10px 10px;
    }

    20% {
      background-color: rgba(219, 219, 219, 0.176);
      border-radius: 0px 0px 10px 10px;
    }

    40% {
      background-color: rgba(219, 219, 219, 0.507);
      border-radius: 0px 0px 10px 10px;
    }

    60% {
      background-color: rgba(219, 219, 219, 0.507);
      border-radius: 0px 0px 10px 10px;
    }

    80% {
      background-color: rgba(219, 219, 219, 0.176);
      border-radius: 0px 0px 10px 10px;
    }

    100% {
      background-color: rgba(219, 219, 219, 0);
      border-radius: 0px 0px 10px 10px;
    }
  }
}

@media screen and (max-width:700px) {
  header {
    background-position: -70px;
    background-size: 800px 138px;
    height: 138px;
  }

  .header-section-delete {
    margin-top: -140px;
  }

  #testo {
    padding: 60px 0px;

    h2 {
      font-size: 40px;
      margin-bottom: 60px;
      margin-left: 20px;
    }

    .testo__wrapper {
      height: 1500px;
      justify-content: center;

      .testo_item {
        width: 45%;

        .testo_item_content {

          height: 80px;
          width: 200px;

        }

      }
    }
  }

  #treatment {
    h2 {
      margin-left: 20px;
    }
  }

  .treat_content {
    font-size: .8rem;
    width: 80%;

    .treat_a {
      width: 140px;
      height: 35px;
      padding: 6px;
    }
  }
}

@media screen and (max-width:600px) {

  #project {
    padding: 60px 0px;
  }

  .project_div {
    width: 360px;
    height: 450px;
    margin-left: 20px;
  }

  .project_title {
    width: 100%;

    h3 {
      font-size: 23px;
      letter-spacing: 1px;
    }

    h1 {
      font-size: 35px;
      margin-top: 5px;
    }
  }

  .project_text {
    font-size: .8rem;
    margin-top: 20px;
  }

  .project__btns {
    margin-top: 20px;
    gap: 10px;
  }

  .project_btn1 {
    padding: 15px;
    font-size: .8rem;
  }

  .project_btn2 {
    padding: 15px;
    height: 45px;
    width: 140px;
    font-size: .8rem;
    margin-left: 5px;

    span {
      top: 1.5px;
      height: 42px;
      width: 137px;
      padding: 13px;
    }
  }

  .bi-whatsapp {
    font-size: 15px;
  }

  .whats_a {
    margin-top: 10px;
  }

  .whats_a:hover {
    transform: scale(.93);
    margin-top: 10px;

    .bi-whatsapp {
      font-size: 10px;
    }
  }


  #about {
    padding: 70px 20px;

    .flex {
      flex-wrap: wrap;
      gap: 20px;

      height: 800px;

      &>.flex__image {
        height: 400px;
        width: 280px;
      }

      &>.flex__content {

        h2 {
          font-size: 30px;
        }

        p {
          font-size: .8rem;
        }

      }
    }
  }

  .about_a {
    font-size: .8rem;
    width: 110px;
    height: 35px;
    padding: 8px;
    border: 2px solid white;
  }

  .about_a:hover {
    border: 2px solid rgb(73, 73, 73);
  }

  #we {
    padding: 70px 20px;

    .we_flex {
      flex-wrap: wrap;
      height: 850px;
      gap: 0px;

      .we_flex_content {
        flex-basis: 100%;
        height: 350px;

        h2 {
          font-size: 30px;
        }

        p {
          font-size: .8rem;
        }

        .we_a {
          width: 170px;
          font-size: .8rem;
          height: 40px;
          width: 120px;
          padding: 14px;
        }

        .we_right {
          font-size: 17px;
          top: 12px;
          left: 90px;
        }

        .we_hover_effect_2 {
          font-size: 13px;
          top: 15px;
        }
      }

      .we_flex_image {
        width: 450px;
        height: 450px;
      }

    }
  }


  #testo {
    padding: 40px 0px;

    h2 {
      font-size: 30px;
      margin-bottom: 40px;
      margin-left: 20px;
    }

    .testo__wrapper {
      height: 1150px;
      justify-content: center;

      .testo_item {
        width: 45%;

        .testo_item_content {
          height: 80px;
          width: 200px;
          margin: -80px auto;
        }
      }

      .testo_item:nth-child(1) {
        height: 270px;
      }

      .testo_item:nth-child(2) {
        height: 270px;
      }

      .testo_item:nth-child(3) {
        height: 270px;
      }

      .testo_item:nth-child(4) {
        height: 270px;
      }

      .testo_item:nth-child(5) {
        height: 270px;
      }

      .testo_item:nth-child(6) {
        height: 270px;
      }

      .testo_item:nth-child(7) {
        height: 270px;
      }

    }
  }



  #treatment {
    padding: 40px 0px;

    h2 {
      font-size: 30px;
      margin-left: 20px;
      margin-bottom: 40px;
    }

    .treat_wrapper {
      height: 870px;
      justify-content: center;
      gap: 20px;


      .treat_item {
        height: 270px;

        .treat_item_content {
          font-size: 16px;
          letter-spacing: .5px;
        }

      }

      .treat_item:nth-child(1) {
        width: 45%;
      }

      .treat_item:nth-child(2) {
        width: 45%;
      }

      .treat_item:nth-child(3) {
        width: 45%;
      }

      .treat_item:nth-child(4) {
        width: 45%;
      }

      .treat_item:nth-child(5) {
        width: 92%;
      }
    }
  }

  .treat_content {
    font-size: .7rem;
    height: 110px;

    .treat_a {
      width: 120px;
      height: 30px;
      padding: 5px;
    }
  }

  #doctor {
    padding: 50px 20px;

    .doctor__wrapper {
      padding-top: 100px;
      height: 750px;

      .about_doctor {
        width: 350px;
        height: 350px;
        border-radius: 40px 40px 60px 60px;

        .about_doctor_img {
          width: 250px;
          height: 250px;
          margin: -130px auto;
        }

        .about_doctor_title {
          margin-top: 130px;

          h3 {
            font-size: 17px;
          }
        }

        .about_doctor_info {
          font-size: 11px;

          p {
            margin-bottom: 8px;
          }

          p:nth-child(2) {
            height: 40px;
            width: 70%;
          }
        }
      }



      .about_founder {
        height: 250px;

        h2 {
          font-size: 27px;
        }

        p {
          font-size: .8rem;
        }


      }
    }
  }

  .founder_a {
    font-size: .8rem;
    width: 280px;
    margin-top: 30px;
    height: 40px;
    padding: 12px;
    border: 1px solid black;
    border-radius: 15px;
  }


  #footer {
    padding: 50px 20px;

    .footer_wrapper {
      gap: 30px;
      flex-wrap: wrap;
      height: 650px;

      .footer_info {
        height: 90px;
        flex-basis: 100%;


        a {
          display: flex;
          font-size: 22px;
          align-items: center;
          gap: 10px;
          font-family: var(--main-font-family);

          .footer_img {
            width: 80px;
            height: 80px;
            object-fit: cover;
            box-shadow: 2px 2px 8px rgb(3, 78, 29);
            border-radius: 50%;
          }
        }

        p {
          display: none;
        }
      }

      .footer_navigation {
        height: 100px;
        flex-basis: 100%;
        font-size: .9rem;
        margin-bottom: -45px;
      }

      .footer_help {
        flex-basis: 100%;

        font-size: .9rem;
        height: 160px;


        a {
          margin-bottom: 15px;
        }
      }

      .footer_adress {
        height: 220px;
        flex-basis: 100%;


        h2 {
          font-size: 12px;
          font-weight: 500;
        }

        p {
          font-size: 1.25rem;
        }
      }

    }

    .footer__safety {
      text-align: start;
      height: 100px;
      width: 100%;

      h3 {
        font-size: 17px;
        letter-spacing: .5px;
      }

      h4 {
        display: none;
      }

      h2 {
        margin-top: 40px;
        font-size: 14px;
        font-weight: 500;
      }
    }

  }

}

@media screen and (max-width:550px) {
  header {
    background-position: -120px;
  }
}

@media screen and (max-width:550px) {
  header {
    background-position: -150px;
  }

  #about {
    .flex {
      height: 900px;
    }
  }

}

@media screen and (max-width:450px) {
  header {
    background-position: -130px;
    background-size: 700px 121px;
    height: 121px;
  }

  .header-section-delete {
    margin-top: -125px;
  }

  .hamb_menu_li {
    font-size: 17px;
  }

  .bi-arrow-right {
    font-size: 24px;
    color: white;
  }

  #hamb_language {
    width: 80px;
    height: 20px;
    font-size: 10px;
    border-radius: 5px 5px 0px 0px;
  }

  .hamb_test_ul {
    font-size: 14.5px;
  }

  @keyframes anima_hamb_li_1 {
    0% {
      height: 0px;
    }

    100% {
      height: 100px;
    }
  }

  @keyframes anima_hamb_li_2 {
    0% {
      height: 0px;
    }

    100% {
      height: 134px;
    }
  }

  @keyframes anima_hamb_li_3 {
    0% {
      height: 0px;
    }

    100% {
      height: 45px;
    }
  }

  @keyframes anima_hamb_li_4 {
    0% {
      height: 0px;
    }

    100% {
      height: 40px;
    }
  }

  #we {
    padding: 40px 10px;

    .we_flex {
      justify-content: center;
      gap: 100px;
      height: 800px;

      .we_flex_image {
        width: 350px;
        height: 350px;
      }
    }
  }

  #testo {
    padding: 40px 0px;

    h2 {
      font-size: 25px;
      margin-bottom: 40px;
      margin-left: 10px;
    }

    .testo__wrapper {
      height: 1150px;
      justify-content: center;

      .testo_item {

        .testo_item_content {
          margin-right: 20px;
          font-size: 13px;
          width: 150px;

          .bi-arrow-right {
            font-size: 23px;
          }
        }
      }

      .testo_item:nth-child(7) {
        .testo_item_content {
          margin-right: auto;
        }
      }
    }
  }


  #treatment {

    h2 {
      font-size: 25px;
    }

    .treat_wrapper {
      height: 870px;
      justify-content: center;
      gap: 20px;


      .treat_item {

        .treat_item_content {
          font-size: 13px;
          letter-spacing: .3px;
        }

      }
    }
  }
}

@media screen and (max-width:400px) {
  header {
    background-position: -100px;
    background-size: 600px 104px;
    height: 104px;
  }

  nav {
    height: 60px;
  }

  .bi-list {
    display: block;
    right: 25px;
    top: 15px;
    font-size: 30px;
  }

  .bi-x-lg {
    display: block;
    top: 15px;
    right: 26px;
    font-size: 25px;
  }

  li img {
    width: 46px;
    height: 46px;
  }

  .logo-li {
    padding: 7px;
  }

  .header-section-delete {
    margin-top: -105px;
  }

  .testesterone {
    left: 60px;
    font-size: 14px;
    padding: 12px 0px 12px 0px;
  }


  #project {
    padding: 50px 0px;
  }

  .project_div {
    width: 90%;
    margin-left: 10px;
    height: auto;
  }

  .project_title {
    width: 100px;

    h3 {
      font-size: 24px;
      letter-spacing: 1px;
    }

    h1 {
      font-size: 30px;
      margin-top: 2px;
    }
  }

  .project_text {
    font-size: .85rem;
    margin-top: 15px;
  }

  .project__btns {
    margin-top: 10px;
    gap: 5px;
    height: 80px;
  }

  .project_btn1 {
    padding: 10px;
    font-size: .75rem;
    width: 170px;
  }

  .project_btn2 {
    padding: 15px;
    height: 37px;
    width: 126px;
    font-size: .75rem;
    margin-left: 5px;

    span {
      left: 1.2px;
      top: 1.5px;
      height: 34px;
      width: 123px;
      padding: 10px;
    }
  }

  .bi-whatsapp {
    font-size: 24px;
  }

  .whats_a {
    margin-top: 0px;
    padding: 9px 9px 6px 10px;
  }

  .whats_a:hover {
    transform: scale(.93);
    margin-top: 13px;

    .bi-whatsapp {
      font-size: 20px;
      padding: 1px 2px 1px 1px;
    }
  }


  #about {
    padding: 70px 13px;

    .flex {
      gap: 20px;
      justify-content: center;
      height: auto;

      &>.flex__image {
        height: 350px;
        width: 250px;
      }

      &>.flex__content {
        

        h2 {
          font-size: 35px;
        }

        p {
          margin-top: 5px;
          font-size: .85rem;
        }
      }
    }
  }

  .about_a {
    padding: 9px;
    font-size: .75rem;
    width: 120px;
    height: 35px;
    border: 2px solid white;
  }

  .about_a:hover {
    border: 2px solid rgb(73, 73, 73);
  }

  #we {
    padding: 50px 13px;

    .we_flex {
      justify-content: center;
      gap: 80px;
      

      .we_flex_content {
        padding-top: 20px;
        height: 280px;

        h2 {
          font-size: 35px;
          margin-bottom: 10px;
        }

        p {
          font-size: .85rem;
        }

        .we_relative {
          margin-top: 30px;
        }

        .we_a {
          font-size: .8rem;
          width: 120px;
          height: 38px;
          padding: 13px 10px 16px 10px;
          border: 1px solid black;
        }

        .we_right {
          left: 88px;
          font-size: 17px;
          top: 10px;
        }
      }

      .we_flex_image {
        width: 300px;
        height: 300px;
      }
    }
  }

  #testo {
    padding: 40px 5px;

    h2 {
      font-size: 26px;
      margin-bottom: 40px;
      margin-left: 10px;
    }

    .testo__wrapper {
      height: 1050px;
      justify-content: center;

      .testo_item {
        .testo_item_img {

          img {
            border-radius: 20px;
          }
        }

        .testo_item_img::before {
          border-radius: 20px;
        }

        .testo_item_content {
          border: none;
          margin: -60px auto;
          width: 160px;
          height: 60px;

          h4 {
            margin-bottom: 3px;
          }

          .bi-arrow-right {
            font-size: 23px;
          }
        }
      }

      .testo_item:nth-child(1) {
        height: 240px;
      }

      .testo_item:nth-child(2) {
        height: 240px;
      }

      .testo_item:nth-child(3) {
        height: 240px;
      }

      .testo_item:nth-child(4) {
        height: 240px;
      }

      .testo_item:nth-child(5) {
        height: 240px;
      }

      .testo_item:nth-child(6) {
        height: 240px;
      }

      .testo_item:nth-child(7) {
        height: 240px;

        .testo_item_content {
          margin: -60px auto;
          width: 200px;
        }
      }
    }
  }

  #treatment {
    padding: 40px 5px;

    h2 {
      font-size: 26px;
      margin-left: 10px;
    }

    .treat_wrapper {
      height: 760px;
      justify-content: center;
      gap: 20px;


      .treat_item {
        height: 230px;

        .treat_item_img {
          img {
            border-radius: 20px;
          }
        }

        .treat_item_img::before {
          border-radius: 20px;
        }

        .treat_item_content {
          font-size: 13px;
          letter-spacing: .3px;
          margin: -70px auto;
        }
      }
    }
  }

  .treat_content {
    margin-top: 20px;
    width: 100%;
    font-size: .85rem;

    .treat_a {
      width: 130px;
      height: 35px;
      padding: 7px;
      font-size: .85rem;
      border: 1px solid white;
    }
  }



  #doctor {
    padding: 40px 20px;

    .doctor__wrapper {
      padding-top: 130px;
      height: 810px;
      gap: 70px;

      .about_doctor {
        width: 300px;
        height: 310px;
        border-radius: 40px 40px 60px 60px;

        .about_doctor_img {
          width: 250px;
          height: 250px;
          margin: -130px auto;
        }

        .about_doctor_title {
          margin-top: 130px;

          h3 {
            font-size: 18px;
          }
        }

        .about_doctor_info {
          font-size: 13px;

          p {
            margin-bottom: 9px;
          }

          p:nth-child(2) {
            height: 35px;
            width: 80%;
          }
        }

        .about_doctor_button {
          margin-top: 5px;
          font-size: 17px;
        }
      }



      .about_founder {
        height: 340px;
        width: 95%;

        h2 {
          font-size: 26px;
          letter-spacing: 0px;
        }

        p {
          font-size: .85rem;
          margin-top: 20px;
        }
      }
    }
  }

  .founder_a {
    font-size: .75rem;
    width: 300px;
    margin-top: 20px;
    height: 40px;
    padding: 12px;
    border: 1px solid black;
    border-radius: 15px;
  }


  #footer {
    padding: 40px 13px;

    .footer_wrapper {
      gap: 20px;
      flex-wrap: wrap;
      height: 440px;

      .footer_info {
        height: 57px;
        flex-basis: 100%;

        a {
          display: flex;
          font-size: 15px;
          align-items: center;
          gap: 10px;


          .footer_img {
            width: 50px;
            height: 50px;
          }
        }

        p {
          display: none;
        }
      }

      .footer_navigation {
        height: 60px;
        flex-basis: 100%;
        font-size: .85rem;
        margin-bottom: -40px;
        line-height: 100%;

        a {
          margin-bottom: 10px;
        }
      }

      .footer_help {
        flex-basis: 100%;
        font-size: .85rem;
        height: 50px;


        a {
          margin-bottom: 10px;
        }
      }

      .footer_adress {
        height: 120px;
        flex-basis: 100%;


        h2 {
          font-size: 12px;
          font-weight: 500;
        }

        p {
          font-size: .9rem;
          margin-bottom: 15px;
        }
      }
    }

    .footer__safety {
      height: 80px;
      width: 100%;

      h3 {
        font-size: 15px;
        letter-spacing: .5px;
        font-weight: 500;
      }

      h4 {
        display: none;
      }

      h2 {
        margin-top: 30px;
        font-size: 13px;
        font-weight: 500;
      }
    }

  }


  @keyframes doctor_anima {
    0% {
      background-color: rgba(219, 219, 219, 0);
      border-radius: 0px 0px 33px 33px;
    }

    20% {
      background-color: rgba(219, 219, 219, 0.176);
      border-radius: 0px 0px 33px 33px;
    }

    40% {
      background-color: rgba(219, 219, 219, 0.507);
      border-radius: 0px 0px 33px 33px;
    }

    60% {
      background-color: rgba(219, 219, 219, 0.507);
      border-radius: 0px 0px 33px 33px;
    }

    80% {
      background-color: rgba(219, 219, 219, 0.176);
      border-radius: 0px 0px 33px 33px;
    }

    100% {
      background-color: rgba(219, 219, 219, 0);
      border-radius: 0px 0px 10px 10px;
    }
  }
}

@media screen and (max-width:350px) {
  header {
    background-position: -90px;
    background-size: 500px 86px;
    height: 86px;
  }

  .header-section-delete {
    margin-top: -90px;
  }

  .bi-list {
    display: block;
    right: 35px;
    top: 15px;
    font-size: 30px;
  }

  .bi-x-lg {
    display: block;
    top: 17px;
    right: 35px;
    font-size: 25px;
  }

  .hamb_menu_li {
    font-size: 14px;
  }

  .bi-arrow-right {
    font-size: 18px;
    color: white;
  }

  .hamb_menu_li {
    margin-top: 25px;
  }

  #hamb_language {
    top: 25px;
  }

  .bi-arrow-right {
    top: 25px;
  }

  .hamb_test_ul {
    font-size: 12.5px;
    margin-right: 20px;
  }

  #testo {
    padding: 40px 0px;

    h2 {
      font-size: 25px;
      margin-bottom: 40px;
      margin-left: 10px;
    }

    .testo__wrapper {
      height: 1050px;
      justify-content: center;

      .testo_item {
        .testo_item_img {

          img {
            border-radius: 20px;
          }
        }

        .testo_item_img::before {
          border-radius: 20px;
        }

        .testo_item_content {
          height: 60px;
          width: 120px;
          font-size: 10.5px;
          margin: -60px auto;

          h4 {
            margin-bottom: 5px;
          }

          .bi-arrow-right {
            font-size: 23px;
          }

        }
      }
    }
  }

  #treatment {

    .treat_wrapper {

      .treat_item {

        .treat_item_content {
          font-size: 10px;

          .bi-arrow-right {
            font-size: 20px;

          }
        }
      }
    }
  }
}